"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "membaca-baca semua memilih tuan";
"Clear All Completed" = "Clear All Completed";
"Clear All Results and Restart Query" = "terang semua keputusan dan memula semula pertanyaan";
"Clear All Results" = "terang semua keputusan";
"Clear" = "terang";
"Copy" = "salinan";
"Cut" = "potongan";
"Download" = "memindahan terima";
"Find More Sources" = "menjumpai lebih sumber";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "menjaga di Sidebar";
"Mark As Not Spam" = "markah spam";
"Mark As Spam" = "markah ketika spam";
"Open With..." = "membuka dengan...";
"Open" = "membuka";
"Paste" = "lekat";
"Pause" = "menghenti sebentar";
"Remove All Queries" = "memindahkan semua pertanyaan";
"Remove All" = "memindahkan semua";
"Remove" = "memindahkan";
"Reset to Default" = "Reset to Default";
"Resume" = "memulih";
"Reveal in Finder" = "mendedahkan dalam pencari";
"Select All" = "memilih semua";
"Start Query" = "permulaan pertanyaan";
"Stop Query" = "perhentian pertanyaan";